<?xml version="1.0"?>
<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>
  <mime-type type="text/x-ews">
    <comment>EMEGS (Qt version) workspace</comment>
    <icon name="text-x-ews"/>
    <glob pattern="*.ews"/>
  </mime-type>
</mime-info>

